/*--------------
--CSS About--
---------------*/
/*top*/
.about .top{
	background-image:url('../image/top-banner.png');
	background-size: cover;
	overflow: hidden;
	margin-bottom: 20px; 
}
.about .top h1{
	text-transform: uppercase;
	font-weight: bolder;
}
.about .top .title{
	padding-bottom: 25px;
}
.about .top .title a{
	text-decoration: none;
	color: #000;
}
.about .top .title .active{
	color: red;
}
/*content header*/
.about .content .header{
	width: 70%;
	margin: 0 auto;
	overflow: hidden;
}
.about .content .header h5{
	text-transform: uppercase;
	font-weight: bolder;
}
.about .content .header h5 span{
	color: #dd163b;
}
.about .content .header legend{
	font-size: 35px;
	font-weight: bolder;
}
.about .content .header p{
	line-height: 2;
	font-family: 'Montserrat', sans-serif;
	color: #aaaaaa;
}
.about .content .header a{
	text-transform: uppercase;
	font-weight: bolder;
	border-radius: 0;
	border: 2px solid #e1e1e1;
}
/*content middle*/
.about .content .middle{
	overflow: hidden;
	position: relative;
	margin-top: 20px;
	margin-bottom: 70px;
}
.about .content .middle .video{
	width: 40%;
	position: absolute;
	right: 30%;
	transform: translateX(50%);
	z-index: 1;
}
.about .content .middle .text{
	margin-top: 50px;
	background-color: #f7f6f4;
	padding: 20px 0 20px 250px;
}
.about .content .middle .text .box h4{
	font-weight: bolder;
	margin-bottom: 3px;
}
.about .content .middle .text .box p{
	font-family: 'Montserrat', sans-serif;
	color: #7a7879;
	margin-bottom: 20px;
}
/*content feedback*/
.about .content .feedback{
	overflow: hidden;
	margin-bottom: 50px;
}
.about .content .feedback h5{
	font-weight: bold;
	letter-spacing: 3px;
	text-transform: uppercase;
}
.about .content .feedback legend{
	font-weight: bold;
	font-size: 30px;
}
.about .content .feedback .top_feedback{
	margin-bottom: 10px;
}
.about .content .feedback .top_feedback .icon{
	float: left;
	margin-right: 20px;
}
.about .content .feedback .top_feedback .icon [class*="fa fa-"]{
	font-size: 30px;
	color: #e9625c;
}
.about .content .feedback .top_feedback .nick_name{
	float: left;
}
.about .content .feedback p .btn{
	padding: 0!important;
	margin-top: 20px;
	margin-right: 20px;
	font-weight: 600;
	color: #000;
}
/* content bot*/
.about .content .bot{
	height: 600px;
	overflow: hidden;
	position: relative;
}
.about .content .bot .head{
	height: 50%;
	background-color: #f7f6f4;
}
.about .content .bot .bottom{
	height: 50%;
}
.about .content .bot .title{
	position: absolute;
	top: 30px;
	width: 70%;
	left: 50%;
	transform: translateX(-50%);
}
.about .content .bot .title .brand{
	margin-bottom: 30px;
}
.about .content .bot .title .brand .thumbnails{
	display: block;
	padding: 25px 30px;
}
.about .content .bot .title .bottom_banner{
	background-color: #f26460;
	color: #fff;
}
.about .content .bot .title .bottom_banner .note{
	width: 60%;
}
.about .content .bot .title .bottom_banner .button{
	border: 1px solid #fff;
	padding: 10px;
	color: #fff;
}
.about .content .bot .title .bottom_banner :hover a{
	text-decoration: none;
}
.about .content .bot .title .method{
	overflow: hidden;
}
.about .content .bot .title .method .img{
	padding-right: 20px;
}
.about .content .bot .title .method p{
	margin: 0;
}
.about .content .bot .title .method span{
	color: #888888;
	opacity: 0.5;
}

.about .gl-star-rating{
	padding:  0!important;
}

.about .gl-star-rating-stars > span {
  width: 12px;
  height: 12px;
  background-size: 12px;
}

.pagination{
	margin-left: 20px
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-radius: 30px;
 }

.pagination>li>a, .pagination>li>span {
    margin-right: 9px;
    color: black;
    background: white;
    border: 1px solid #ddd;
    border-radius: 30px;
}

.pagination>li>a:hover{
	color: white;
    background: black;
}

.pagination .back{
	display: none;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: black;
	border-color: black;
}
/*----------------Reposive-------------------*/
@media screen and (max-width: 1024px) {
	/*content header*/
	.about .content .header{
		width: 90%;
	}
	/*content middle*/
	.about .content .middle .video{
		width: 45%;
		}
	.about .content .middle .text{
		padding: 15px 0 15px 125px;
	}
	/* content bot*/
	.about .content .bot .title{
		width: 80%;
	}
	.about .content .bot .title .bottom_banner .note{
		width: 70%;
	}
	.about .content .bot .title .method .img{
		padding-right: 18px;
	}
}
@media screen and (max-width: 768px){
	/*content header*/
	.about .content .header{
		text-align: center;
	}
	/*content middle*/
	.about .content .middle .video{
		width: 90%;
		right: 50%;
		transform: translateX(50%);
	}
	.about .content .middle .text{
		margin-top: 50px;
		padding: 340px 0 10px 0;
	}
	.about .content .middle .text .box{
		text-align: center;
	}
	/*content feedback*/
	.about .content .feedback{
		text-align: center;
	}

	/* content bot*/
	.about .content .bot .title .brand .thumbnails{
		display: block;
		padding: 25px 20px;
	}
	.about .content .bot .title{
		width: 80%;
	}
	.about .content .bot .title .bottom_banner .note{
		width: 90%;
	}
	.about .content .bot .title .method .img{
		padding-right: 22px;
	}
}
@media screen and (max-width: 425px){
	.about .content .middle .text{
		margin-top: 50px;
		padding: 170px 0 10px 0;
	}
	/*bottom*/
	.about .content .bot .title{
		width: 90%;
	}
	.about .content .bot .title .brand{
		margin-bottom: 0;
	}
	.about .content .bot .title .bottom_banner .note{
		width: 100%;
	}
}

@media screen and (max-width: 375px){
	.about .content .middle .text{
		padding: 150px 0 10px 0;
	}
	.about .content .middle .text .box{
		width: 90%;
	}
	/*bottom*/
	.about .content .bot .title .brand .thumbnails{
		display: block;
		padding: 25px 10px;
	}
	.about .content .bot .title .method .img{
		padding-right: 20px;
	}
}

